messages:
    English:
        error:
            load: '&cUnable to load Permissions.'
            nogroups: '&cNo Groups Defined.'
            filenotfound: '&cCannot find file: &e</permDefaultYmlPath\>'
            worldnotfound: '&cCannot find file: &e</permWorldYmlPath\>'
            cantdemote: '&cYou cannot demote members at or above your current rank.'
            cantpromote: '&cYou cannot promote to or above your current rank.'
            nopermission: '&cYou do not have permission to complete this command.'
            grouppermexists: '&cPermission already exists.'
            setgrouppermargs: '&cPlease specify a group and the permission you would
                like to add.'
            grouppermnotassigned: '&cThe specified permission is not assigned to that
                group.'
            removegrouppermargs: '&cPlease specify a group and the permission you
                would like to remove from the group.'
            getuserpermsargs: '&cPlease specify user.'
            userpermexists: '&cPermission already exists.'
            setuserpermargs: '&cPlease specify a user and the permission you would
                like to add.'
            userpermnotassigned: '&cThe specified permission is not assigned to that
                user.'
            removeuserpermargs: '&cPlease specify a user and the permission you would
                like to remove from the user.'
            groupnotfound: '&cCannot determine current group for &e</userName\>'
            toprank: '&cNo rank to promote to.'
            promoteargs: '&cYou must specify a user to promote.'
            trackargs: '&cYou must specify a user and track.'
            bottomrank: '&cNo rank to demote to.'
            demoteargs: '&cYou must specify a user to demote.'
            setgroupinfoargs: '&cYou must specify a group, variable and setting.'
            setuserinfoargs: '&cYou must specify a user, variable and setting.'
            groupinexistent: '&cGroup &e</groupName\>&c does not exist.'
            userinexistent: '&cUser &e</userName\>&c does not exist.'
            nogroupset: '&cCurrent Group not set, moving to first group.'
            badgroup: '&cCurrent Group does not exist in list of Groups.'
            norank: '&cGroup </groupName\> does not have a rank defined in World &e</worldName\>'
            undefinedranks: '&cSome groups do not have a rank defined, some commands
                are disabled.'
            inheritexists: '&cGroup &e</groupName\>&c is already inheriting &e</setting\>'
            inheritdoesntexists: '&cGroup &e</groupName\>&c does not inherit &e</setting\>'
            getgroupinfovars: '&cYou must specify a group and variable.'
            nogroupinfovar: '&cThat variable does not exist or has not been set for
                Group &e</groupName\>'
            getuserinfovars: '&cYou must specify a group and variable.'
            nouserinfovar: '&cThat variable does not exist for User &e</userName\>&c
                in World &e</worldName\>'
            alreadydefault: '&cGroup &e</groupName\>&c is the default group'
            alreadyingroup: '&c&e</userName\>&c is already in Group &e</groupName\>&c
                in &e</worldName\>'
            groupexists: '&cGroup &e</groupName\> already exists'
            addgroupargs: '&cYou must specify the user and group(s) you would like
                to add the user to.'
            remgroupargs: '&cYou must specify the user and group(s) you would like
                to remove the user from.'
            usernotingroup: '&cUser &e</userName\>&c is not in group &e</groupName\>&c
                in World &e</worldName\>'
            notrack: '&cThere is no track matching [ &e</trackName\>&c ] in World
                &e</worldName\>'
            getgroupinfoargs:
            getuserinfoargs:
        info:
            enabled: version &e</curVersion\>&b has been enabled.
            disabled: has been disabled.
            attached: 'Attached to Permissions version: &e</permVersion\>'
            groupchange: '&e</userName\>&b group has been added to &e</groupName\>&b
                in &e</worldName\>'
            getgroupperms: '&bPermissions for Group &e</groupName\>&b in World &e</worldName\>&b:'
            inherit: 'Inheriting - '
            setgroupperm: '&bPermission [&e </setting\>&b ] has been added to Group
                &e</groupName\>&b in World &e</worldName\>'
            removegroupperm: '&bPermission [&e </setting\>&b ] has been removed from
                Group &e</groupName\>&b in World &e</worldName\>'
            getuserperms: '&bExplicit permissions for User &e</userName\>&b in World
                &e</worldName\>&b:'
            setuserperm: '&bPermission [&e </setting\>&b ] has been set User &e</userName\>&b
                in World &e</worldName\>'
            removeuserperm: '&bPermission [&e </setting\>&b ] has been removed from
                User &e</userName\>&b in World &e</worldName\>'
            promote: '&bUser &e</userName\>&b has been promoted to Group &e</groupName\>&b
                in World &e</worldName\>'
            demote: '&bUser &e</userName\>&b has been demoted to Group &e</groupName\>&b
                in World &e</worldName\>'
            setgroupinfo: '&bVariable &e</infoVar\>&b has been set to &e</setting\>&b
                for Group &e</groupName\>&b in World &e</worldName\>'
            setuserinfo: '&bVariable &e</infoVar\>&b has been set to &e</setting\>&b
                for User &e</userName\>&b in World &e</worldName\>'
            matchgroups: '&bMultiple possible matches for group:'
            matchusers: '&bMultiple possible username matches found:'
            addgroup: '&bSuccessfully added new Group &e</groupName\>&b in &e</worldName\>'
            groupinherit: '&bGroup &e</groupName\>&b:'
            setgroupinherit: '&bGroup &e</groupName\>&b is now inheriting &e</setting\>&b
                in &e</worldName\>'
            removegroupinherit: '&bGroup &e</groupName\>&b is no longer inheriting
                &e</setting\>&b in &e</worldName\>'
            getgroupinfo: '&bVariable &e</infoVar\>&b is set to &e</setting\>&b in
                Group &e</groupName\>&b in &e</worldName\>'
            getuserinfo: '&bVariable &e</infoVar\>&b is set to &e</setting\>&b for
                User &e</userName\>&b in &e</worldName\>'
            groupuserlist: '&bGroup &e</groupName\>&b members:'
            defaultgroupset: '&bDefault group has been set to &e</groupName\>&b in
                &e</worldName\>'
            grouplist: '&bGroups in &e</worldName\>:'
            usergroups: '&bUser &e</userName\>&b in World &e</worldName\>&b is in
                Groups:'
            groupremoved: '&bUser &e</userName\>&b has been removed from Group &e</groupName\>&b
                in World &e</worldName\>'
            ptrack: '&bUser &e</userName\>&b has been promoted along Track &e</trackName\>&b
                in World &e</worldName\>'
            dtrack: '&bUser &e</userName\>&b has been demoted along Track &e</trackName\>&b
                in World &e</worldName\>'
            group:
